=== docs/requirements.txt ===
furo
esbonio
sphinx-contributors
sphinx
sphinx-sitemap
sphinxemoji
sphinxext-opengraph
