## sphinx-sitemap 2.2.0

=== debian/changelog ===
sphinx-sitemap (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Jun 2022 15:11:56 +0200

sphinx-sitemap (2.2.0-1) experimental; urgency=medium

  [ Bastian Germann ]
  * d/control: Apply Python Team's maintainership rules

  [ Juri Grabowski ]
  * d/gbp.conf remove personal preference builder
  * d/copyright s/MIT/Expat/ as suggested by Stefano Rivera <stefanor@debian.org>
  * d/control: remove comments, empty entry
  * d/rules: remove boilerplate comments
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Initial release (Closes: #1002731)

 -- Juri Grabowski <debian@jugra.de>  Fri, 10 Jun 2022 09:54:38 +0200
