=== debian/control ===
Source: sphinx-sitemap
Section: python
Priority: optional
Maintainer: Juri Grabowski <debian@jugra.de>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/jdillard/sphinx-sitemap
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-sitemap
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-sitemap.git
Rules-Requires-Root: no

Package: python3-sphinx-sitemap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Sphinx HTML extension to generate sitemaps
 Sphinx extension to generate multiversion and multilanguage sitemaps.org
 compliant sitemaps for the HTML version of your Sphinx documentation.
