=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-sitemap

%:
	dh $@ --with python3 --buildsystem=pybuild
