## sphinx-sitemap 2.6.0

=== debian/changelog ===
sphinx-sitemap (2.6.0-1) unstable; urgency=medium

  * Team Upload
  * Make watch file see 2.6.0
  * New upstream version 2.6.0
  * Add dependency on python3-pytest to enable tests
    as available only in the GitHub tarball.
  * Use new dh-sequence-python3
  * Fix PYBUILD_NAME
  * Add python3-setuptools-scm build dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Aug 2024 19:33:22 +0200

sphinx-sitemap (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Juri Grabowski <debian@jugra.de>  Fri, 23 Feb 2024 10:34:10 +0100

sphinx-sitemap (2.5.0-1) unstable; urgency=medium

  [ Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Juri Grabowski ]
  * New upstream version 2.2.1
  * New upstream version 2.5.0

 -- Juri Grabowski <debian@jugra.de>  Wed, 24 May 2023 18:01:51 +0200
