=== debian/control ===
Source: sphinx-sitemap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Juri Grabowski <debian@jugra.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx
Standards-Version: 4.6.1
Homepage: https://github.com/jdillard/sphinx-sitemap
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-sitemap
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-sitemap.git
Rules-Requires-Root: no

Package: python3-sphinx-sitemap
Architecture: all
Depends:
 python3-sphinx,
 ${misc:Depends},
 ${python3:Depends}
Description: Sphinx HTML extension to generate sitemaps
 Sphinx extension to generate multiversion and multilanguage sitemaps.org
 compliant sitemaps for the HTML version of your Sphinx documentation.
