=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx_sitemap

%:
	dh $@ --buildsystem=pybuild
